<!DOCTYPE html><html lang="en"><head>
  <meta charset="utf-8">
  <title>Front</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
<link rel="stylesheet" href="styles.31d6cfe0d16ae931b73c.css"></head>
<body>
  <app-root></app-root>
<script src="runtime.071fa249f4e692732f89.js" defer></script><script src="polyfills.70a6574f3672604162f4.js" defer></script><script src="main.7e196f061219bc942d3d.js" defer></script>

</body></html>